#This file stores configuration options for Oculus, such as the currently active shaderpack
#Sat Oct 19 12:04:12 BST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=
enableShaders=true
